/*footer changes*/
.footer_newsletter_image
  .footer_badge_sec
  .us-badge-image
  .vc_single_image-wrapper {
  margin-bottom: 0px;
}
.footer-badge-row .badge-div {
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
.hide-breadcrumbs-before-hero #Header_wrapper #Subheader {
  display: none;
}
.hide-breadcrumbs-before-hero #Content {
  padding-top: 0px;
}
/*In vivo template css*/
.vivo_main_sec .in_vivo_sub_heading_sec:nth-child(n + 4) {
  padding-top: 10px !important;
}
.vivo_menu_links li {
  line-height: 21px !important;
  font-size: 16px !important;
}
.sidebar_sec li.vivo-sec-menu {
  margin-top: 10px !important;
}
.vivo-testimonial-sec .quotes_sec_sidebar {
  padding-right: 10px;
  margin-right: 10px;
}
.vivo-faq-sec .wpb_wrapper .faq {
  margin-bottom: 0px;
}
.wpb_wrapper .faq .question .answer.wpb_toggle_content {
  transition: max-height 0.5s ease-out, opacity 0.3s ease-out;
}
.faq_wrapper .question {
  transition: transform 0.3s ease-out;
}
.vivo-image-col {
  width: 24%;
}
.vivo-text-col {
  width: 76%;
}
.in-vivo-contact-sidebar .contact-sidebar h4 {
  font-size: 20px;
  line-height: 28px;
}
.in-vivo-contact-sidebar .contact-sidebar .contact_us_sidebar {
  margin-top: 5px;
}
.vivo-testimonial-sec.widget {
  margin-top: 66px;
}
.vivo-testimonial-sec {
  margin-right: 20px;
}
.vivo-testimonial-sec.widget .slider_title {
  margin: 0px;
}
a.achor-underline strong,
a.achor-style {
  text-decoration: underline !important;
}
.vivo-faq-sec .wpb_wrapper .faq .question .title.wpb_toggle {
  transition: all 0.5s ease;
  color: #464646;
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
}
.vivo-faq-sec .faq .question .title {
  padding: 10px;
}
.vivo-faq-sec .wpb_wrapper .faq {
  margin-bottom: 0px;
}
.vivo-faq-sec .faq .question {
  border-radius: 4px;
  background: #efefef;
}
.vivo-faq-sec .faqs_page .wpb_wrapper .faq .question .title > .acc-icon-plus,
.wpb_wrapper .faq .question .title > .acc-icon-minus {
  top: 20px;
}
.vivo-faq-sec .wpb_wrapper .faq .question .title > .acc-icon-plus,
.vivo-faq-sec .wpb_wrapper .faq .question .title > .acc-icon-minus {
  left: auto;
  right: 20px;
}
.vivo-faq-sec .icon-plus,
.vivo-faq-sec .icon-minus {
  position: relative;
}

.vivo-faq-sec .icon-plus:before {
  content: url(../images/in-vivo-down-arrow.svg);
  position: absolute;
  top: -8px;
}
.vivo-faq-sec .faq .question:before {
  height: 0% !important;
}
.vivo-faq-sec .faq .question:after {
  background: unset !important;
}
.vivo-faq-sec .icon-minus:before {
  content: url(../images/in-vivo-arrow.svg);
  position: absolute;
  top: -8px;
}
.vivo-faq-sec .wpb_toggle_content.answer {
  background-color: white;
  padding: 10px !important;
}
.vivo-faq-sec .faq-content p {
  color: #464646;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  padding-bottom: 10px;
  margin: 0px !important;
}
ul.vivo-list,
ul.vivo-list li {
  margin: 0px;
}
ul.vivo-list li {
  list-style: none;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  padding: 0 0 10px 20px;
}
ul.list-spacing {
  padding-bottom: 20px;
}

.hongyan-image .wpb_wrapper > div {
  margin-bottom: 0px;
}
li.vivo-menu-heading a,
li.vivo-sec-menu a {
  color: #000 !important;
}
.sidebar_sec li.vivo-menu-heading,
.sidebar_sec li.vivo-sec-menu {
  margin-bottom: 10px !important;
}
.sidebar_sec li.vivo-sec-menu {
  margin-top: 10px !important;
}
.sidebar_sec li.vivo-submenu {
  margin-left: 30px;
  margin-bottom: 10px !important;
}
aside#wpb_widget-10 {
  margin-right: 22px;
}
.sidebar_sec li.vivo-submenu:last-child {
  margin-bottom: 0px !important;
}
ul.vivo-list li:hover {
  color: #008590 !important;
  text-decoration: underline;
  transition: all 0.5s ease;
}
.vivo-faq-sec .faq .active {
  background-color: #d6d6d6;
}
.in-vivo-contact-sidebar {
  width: 75%;
}
.In_Vivo_Models_PDF {
  margin-bottom: 22px;
  margin-right: 20px;
}
/*end vivo css*/
.testimonials_slider_ul.testimonials_slider_ul img.attachment-post-thumbnail,
.testimonials_slider_ul .slider_image img {
  border-radius: 100%;
}
.testimonials_slider_ul .slider_image img {
  max-width: 118px !important;
  max-height: 118px;
  object-fit: cover;
  min-height: 118px;
}
.ct26-syngeneic-models .discuss-button-link a {
  padding: 10px 20px !important;
}
.evaluate-button a {
  padding: 10px 20px !important;
}
/*submodel-page-template css*/

.discuss-button-link a {
  border-radius: 46px !important;
}

div .global-button a {
  line-height: 19.5px !important;
  font-weight: 500 !important;
}
.metabolic-widgets .sidebar_sec .current-menu-item > a {
  border-bottom: 1px solid black !important;
  color: #464646 !important;
}
.metabolic-widgets ul.sub-menu li.third_menu_left_sidebar {
  padding-bottom: 2px;
}

.hero-section {
  background: linear-gradient(180deg, #002f37 0%, #015362 100%);
}
div .hero-section h1 b {
  color: #fff;
  font-size: 38px;
}
.hero-section p {
  color: #fff;
  font-weight: 400;
}
.hero-section .hero-col {
  width: 74%;
}

.metabolic-widgets .sidebar_sec ul {
  margin-left: 0px;
  margin-top: 5px;
  list-style: none;
}
.content-main-sec .main-column {
  width: 70%;
}

.content-main-sec .metabolic-widgets {
  width: 30%;
}

.metabolic-widgets .sidebar_sec .menu {
  padding: 30px 24px;
}
.metabolic-widgets .menu li > a {
  line-height: 21px;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
}
.metabolic-widgets .second_menu_left_sidebar {
  margin-top: 14px;
}

.metabolic-widgets .contact-sidebar {
  border-radius: 3px;
  border: 1px solid rgba(140, 140, 140, 0.55);
  border-top: 8px solid #01505f;
  padding: 30px 24px 38px 24px;
}

.metabolic-widgets .contact-sidebar a.contact_us_sidebar {
  float: none !important;
}

.metabolic-widgets .sidebar_sec {
  margin-bottom: 30px;
}

.metabolic-widgets .contact-sidebar h4 {
  color: #015362;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  margin-bottom: 10px;
}
.metabolic-widgets .contact-sidebar p.contact_content_sec {
  color: #464646;
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  margin-bottom: 29px;
}
.metabolic-widgets .contact-sidebar a.contact_us_sidebar {
  padding: 10px 20px;
  font-size: 16px;
  line-height: 20px;
  border-radius: 46px;
}

h1,
h2,
.main-column h3 {
  font-family: "Merriweather", Arial, Tahoma, sans-serif !important;
}

.discuss-button-link a {
  line-height: 20px !important;
}

.theratrace-sec {
  border-radius: 20px;
  border: 1px solid rgba(140, 140, 140, 0.55);
  background: #fff;
  box-shadow: 3px 3px 5px 0px rgba(140, 140, 140, 0.55);
  padding: 20px 35px;
}
.icon-section .icon_box {
  padding-left: 12%;
}

.theratrace-sec .wpb_wrapper p:before {
  padding-left: 0;
  position: absolute;
  margin-top: 2px;
  margin-left: -68px;
  content: url(/wp-content/uploads/2024/08/theratrace_icons.svg);
}
.theratrace-sec .wpb_wrapper p {
  position: relative;
  font-size: 18px;
  font-weight: 500;
}
.theratrace-sec .wpb_wrapper p strong {
  color: #000000;
}

.custom-model-section {
  border: 1px solid #e2eeee;
}

.expert-sec .wpb_wrapper h4 {
  color: #fff !important;
  font-weight: 700;
}
.expert-sec .wpb_wrapper p {
  color: #fff;
}

.expert-sec {
  border-radius: 25px;
  border: 1px solid #015362;
  background: linear-gradient(180deg, #015362 0%, #003c47 100%);
  padding: 30px 30px 10px 31px;
}

.text-content .wpb_wrapper p {
  font-weight: 500;
  font-size: 20px;
}
.testimonial-sec .wpb_wrapper p:first-child:before {
  padding-left: 0;
  position: absolute;
  margin-top: 3px;
  margin-left: -60px;
  content: url(/wp-content/uploads/2023/12/testimonial-icon.svg);
}

.testimonial-sec img.scale-with-grid {
  width: 94%;
}

.testimonial-sec .icon_box.icon_position_left {
  margin-left: 59px;
}

.testimonial-sec span.testino-title {
  color: #464646 !important;
  line-height: 25px !important;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 6px;
}
.testimonial-sec .desc {
  font-size: 14px;
  display: flex;
  flex-direction: column;
}
.legend-img-sec .wpb_wrapper em {
  font-size: 15px;
  line-height: 20px;
}
.three-box-sec .wpb_wrapper p {
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  color: #333333;
  text-align: center;
}

.related-services .wpb_wrapper h4 {
  color: #008590;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
}
.related-services .wpb_wrapper p {
  color: #000000;
}

.related-services {
  border-radius: 9px;
  border: 1px solid rgba(140, 140, 140, 0.55);
  background: #fff;
  box-shadow: 3px 3px 5px 0px rgba(140, 140, 140, 0.55);
  padding: 20px;
  border-top: 8px solid #ce447e;
}
.resource-sec-one,
.resource-sec-two {
  width: 47.6% !important;
}

.resource-sec-one {
  margin-right: 18px;
}

.resource-sec-two {
  margin-left: 18px;
}

.publications-sec .wpb_wrapper p {
  color: #000000;
}

.publications-sec .publication-content p {
  color: #008590;
  font-weight: 500;
}
.publications-sec .publication-content p a:after {
  padding-left: 0;
  position: absolute;
  margin-top: 2px;
  margin-left: 8px;
  content: url(/wp-content/uploads/2024/06/Symbol-img.svg);
  top: auto;
  bottom: auto;
}
.publications-sec .publication-content p a {
  position: relative;
}

.breadcrumb-col span.fa.fa-angle-right {
  color: #464646 !important;
  font-weight: 600 !important;
  padding: 0px 10px 0px 10px;
  margin: 0;
  vertical-align: middle;
}
.breadcrumb-col a {
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  color: #008590;
  text-decoration: underline !important;
}
span.breadcrumb_last {
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  color: #464646;
}

.breadcrumb-col a:not(#menu li > a) {
  text-decoration: underline !important;
}

.submodel-page-template div#Subheader,
.cdx div#Subheader,
.pdx-models div#Subheader,
.mcf7-xenograft-model div#Subheader,
.syngeneic-tumor-models div#Subheader,
.xenograft-models div#Subheader,
.llc-syngeneic-models div#Subheader,
.emt6-tumor-models div#Subheader,
.b16f10-tumor-models div#Subheader,
.ct26-syngeneic-models div#Subheader,
.hepg2-xenograft-models div#Subheader,
.a549-xenograft-models div#Subheader {
  display: none;
}
.submodel-page-template #Content,
.cdx #Content,
.pdx-models #Content,
.mcf7-xenograft-model #Content,
.syngeneic-tumor-models #Content,
.xenograft-models #Content,
.llc-syngeneic-models #Content,
.emt6-tumor-models #Content,
.b16f10-tumor-models #Content,
.ct26-syngeneic-models #Content,
.hepg2-xenograft-models #Content,
.a549-xenograft-models #Content {
  padding-top: 0px;
}

.submodel-page-template.page-child .sections_group,
.cdx.page-child .sections_group,
.pdx-models.page-child .sections_group,
.mcf7-xenograft-model.page-child .sections_group,
.syngeneic-tumor-models.page-child .sections_group,
.xenograft-models.page-child .sections_group,
.llc-syngeneic-models .sections_group,
.emt6-tumor-models .sections_group,
.b16f10-tumor-models .sections_group,
.ct26-syngeneic-models .sections_group,
.hepg2-xenograft-models .sections_group,
.a549-xenograft-models .sections_group {
  padding-top: 0px !important;
}
.footer-hide-sec.vc_row-fluid {
  display: none !important;
}

.column-container {
  width: 100%;
}

.content-break p a {
  word-break: break-all;
}
.table-section .table-wrapper {
  overflow-x: auto;
}
.icons-sec img {
  width: 150px;
}

/*Menus Css*/

li.pdx-sub-menu {
  margin-top: 20px !important;
}

.sidebar_sec li > ul.sub-menu {
  padding-left: 15px;
}
div.sidebar_sec li.third_menu_left_sidebar a {
  color: #008590 !important;
  font-size: 16px !important;
  line-height: 21px !important;
}
div.sidebar_sec li.third_menu_left_sidebar a:hover {
  color: #015362 !important;
}
div.sidebar_sec .current-menu-item a {
  color: #464646 !important;
}
.sidebar_sec .menu .sub-menu li {
  margin-top: 10px;
}
#wpb_widget-8.widget.vivo_menu_links {
  margin-bottom: 30px;
  margin-right: 22px;
}
.sidebar_sec li > ul.sub-menu .third_menu_left_sidebar:before {
  color: #008590;
}
.sidebar_sec li > ul.sub-menu .current-menu-item:before {
  color: #464646;
}
.sidebar_sec li:first-of-type > ul.sub-menu {
  padding-top: 5px;
}

#wpb_widget-4 > .sidebar_sec .current-menu-item > a,
#wpb_widget-8 > .sidebar_sec .current-menu-item > a {
  text-underline-offset: 2px;
  text-decoration: underline !important;
  text-decoration-thickness: 1px !important;
  text-decoration-skip-ink: none;
  -webkit-text-decoration-skip: objects !important;
  text-decoration-color: #464646 !important;
  transition: all 0.3s ease-in-out !important;
}

#wpb_widget-8 .current-menu-item a {
  color: #464646 !important;
}
.sidebar_sec li > ul.sub-menu .third_menu_left_sidebar {
  position: relative;
  padding-left: 15px;
  line-height: 21px;
}
.sidebar_sec li > ul.sub-menu .third_menu_left_sidebar:before {
  position: absolute;
  content: "–";
  display: block;
  font-size: 16px;
  line-height: 20px;
  left: 0;
  top: 0;
}
.cdx .sidebar-1 .current-menu-item a {
  border: none !important;
}

.cdx-sub-menu ul.sub-menu {
  display: block !important;
}
.achor-contrast p a {
  filter: contrast(50);
}
.syngeneic-tumor-models div#Subheader,
.llc-syngeneic-models div#Subheader,
.emt6-tumor-models div#Subheader,
.b16f10-tumor-models div#Subheader,
.ct26-syngeneic-models div#Subheader,
.hepg2-xenograft-models div#Subheader,
.a549-xenograft-models div#Subheader {
  display: block;
  margin-top: 0px;
}

.syngeneic-breadcrums-col .column {
  margin: 0px;
}
.syngeneic-breadcrums-col .wpb_content_element {
  margin-bottom: 0px !important;
}
.syngeneic-breadcrums-col .wpb_wrapper > div {
  margin-bottom: 0px;
}
.breadcrumb-col a.dead-link:not(#menu li > a) {
  text-decoration: none !important;
}

.xenograft-models #Subheader {
  display: block !important;
  margin-top: 0px;
}

#particular-breadcrumbs {
  margin-bottom: 0px;
}
body.xenograft-models .sections_group,
body.llc-syngeneic-models .sections_group,
body.emt6-tumor-models .sections_group,
body.b16f10-tumor-models .sections_group,
body.ct26-syngeneic-models .sections_group,
body.hepg2-xenograft-models .sections_group,
body.a549-xenograft-models .sections_group {
  padding-top: 0px !important;
}
.discuss-button-link.xenograft-models-btn a {
  padding: 10px 25px !important;
}
.xenograft-models-testimonials
  .testimonials_slider_ul
  .quotes_sec_sidebar
  strong {
  color: #464646;
}
/**Start llc-syngeneic-models**/

.faq-list.faqs_page .faq .question .answer li {
  font-size: 16px;
  letter-spacing: 0px;
  color: #464646;
  line-height: 24px;
  margin-bottom: 10px !important;
}
.discuss-button-link.llc-syngeneic-models-btn a {
  padding: 10px 20px !important;
<<<<<<< HEAD
}
/* Related models section */
.related-models-wrapper .browse-all-In-vivo-disease-models {
  width: 33.33333333%;
}
.related-models-wrapper .wpb_wrapper > .vc_row {
  max-width: 1090px;
  margin: 0 auto;
  padding-left: 20px;
}
.related-models-wrapper {
  background: linear-gradient(270deg, #fff 0%, #e9e9e9 100%);
}
.related-models-wrapper h3 {
  font-family: "Merriweather", Arial, Tahoma, sans-serif;
}
/* .related-models-wrapper .browse-all-In-vivo-disease-models h4 {
  min-height: auto;
} */
.related-models-wrapper
  .browse-all-In-vivo-disease-models
  .list_item
  .list_left {
  display: none;
}
.related-models-wrapper .browse-all-In-vivo-disease-models > .vc_column-inner {
  padding-left: 0px;
  padding-right: 0px;
}
.related-models-wrapper .browse-all-In-vivo-disease-models .list_item {
  padding: 11px 17px;
  min-height: 43px;
}
.related-models-wrapper .browse-all-In-vivo-disease-models .list_right {
  margin-left: 0px;
  max-width: 218px;
  padding-top: 0;
}
.related-models-wrapper .browse-all-In-vivo-disease-models .list_item:hover {
  padding-left: 26px;
}

/* Related models section end*/
=======
}
>>>>>>> origin/feature/MD-732-eae-model-content-design-update

@media only screen and (min-width: 768px) and (max-width: 1366px) {
  .llc-syngeneic-models #Subheader .one.column,
  .hepg2-xenograft-models #Subheader .one.column,
  .a549-xenograft-models #Subheader .one.column {
    display: none;
  }
  .llc-syngeneic-models #particular-breadcrumbs .one.column,
  .hepg2-xenograft-models #particular-breadcrumbs .one.column,
  .a549-xenograft-models #particular-breadcrumbs .one.column {
    display: block;
  }
}

/**End llc-syngeneic-models**/

/* Start ct26-syngeneic-models */
.ct26-syngeneic-models .main_section .wpb_wrapper .wpb_content_element {
  margin-bottom: 15px;
}
.hero-section a {
  color: white;
  text-decoration: underline;
}
@media only screen and (max-width: 993px) {
  .ct26-syngeneic-models .theratrace-sec .discuss-button-link,
  .b16f10-tumor-models .theratrace-sec .discuss-button-link {
    margin-top: 15px !important;
    margin-left: 80px !important;
  }
  .citation_content ol {
    overflow-wrap: break-word;
    margin-right: 15px;
  }
}
@media only screen and (min-width: 993px) {
  .ct26-syngeneic-models .theratrace-sec.vc_row-fluid,
  .b16f10-tumor-models .theratrace-sec.vc_row-fluid {
    display: flex;
    align-items: center;
  }
}
@media only screen and (min-width: 993px) and (max-width: 1280px) {
  body.ct26-syngeneic-models .discuss-button-link.global-button,
  body.b16f10-tumor-models .discuss-button-link.global-button {
    margin-left: 25px !important;
  }
}

/* End ct26-syngeneic-models */
@media only screen and (max-width: 375px) {
  .custom-faq-section.faqs_page .faq .question .answer {
    padding: 0px 20px 18px 11px;
  }
}

@media only screen and (max-width: 767px) {
  .testimonials_slider_ul .slider_image img {
    max-width: 50px !important;
    max-height: 50px;
    min-height: 50px;
  }
  .curve-img-col .wpb_wrapper img {
    margin-top: 24px;
  }
  .icons-sec .icon-img .wpb_wrapper img {
    margin-top: 30px;
  }
  div.publications-sec h3.vc_custom_heading {
    margin-top: 0px !important;
  }

  .faq-row.vc_row-fluid {
    padding-bottom: 30px;
  }

  .testimonial-sec .icon_box.icon_position_left {
    padding-left: 117px !important;
  }

  .testimonial-sec .icon_box.icon_position_left {
    margin-left: 40px;
  }

  .testimonial-sec img.scale-with-grid {
    width: 74%;
  }

  .theratrace-sec.vc_row-fluid,
  .related-heading.vc_row-fluid,
  .related-services-row.vc_row-fluid,
  .resources-sec.vc_row-fluid {
    margin-right: 5px;
  }

  .custom-model-section.vc_row-fluid,
  .expert-sec.vc_row-fluid,
  .legend-img-sec.vc_row-fluid,
  .faq-row.vc_row-fluid,
  .publication-row.vc_row-fluid,
  .three-box-sec.vc_row-fluid {
    margin-right: 0px !important;
  }
  .publication-row .publications-sec p {
    word-wrap: break-word;
  }
  div .hero-section h1 b {
    line-height: 40px;
    font-size: 30px;
  }
  .metabolic-widgets .sidebar_sec .menu {
    margin: 0 0px;
  }

  .theratrace-btn a {
    margin-left: 35px;
  }

  .hero-section .hero-col {
    width: 100%;
  }

  .content-main-sec .main-column {
    width: 100%;
  }

  .content-main-sec .metabolic-widgets {
    width: 100%;
  }

  .main-column h3.vc_custom_heading,
  .theratrace-sec.vc_row-fluid {
    margin-top: 30px !important;
  }

  .theratrace-sec.vc_row-fluid {
    padding-right: 15px !important;
  }

  .expert-sec .vc_column-inner {
    margin-left: 0px !important;
  }

  .expert-sec.vc_row-fluid {
    padding-bottom: 30px !important;
  }

  div.testimonial-sec.vc_row-fluid {
    margin-top: 40px !important;
  }

  .testimonial-sec .wpb_wrapper p,
  .testimonial-sec h4 {
    font-size: 16px;
    line-height: 24px;
  }
  .legend-img-sec.vc_row-fluid {
    margin-top: 0px !important;
  }

  .figure-legend-sec .vc_column-inner {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-bottom: 15px !important;
  }

  .figure-legend-sec.vc_row-fluid {
    margin-bottom: 0px !important;
  }

  .three-box-sec .vc_column-inner {
    padding: 0px 0px 0px 0px !important;
  }

  .three-box-sec .wpb_content_element {
    margin-top: 10px !important;
  }

  .resource-sec-one,
  .resource-sec-two {
    width: 100% !important;
  }
  .resource-sec-one,
  .resource-sec-two {
    margin: 0px 0px 15px 0px;
  }

  .related-heading .vc_custom_heading,
  .related-services-row.vc_row-fluid {
    margin-bottom: 15px !important;
  }

  .three-box-sec.vc_row-fluid,
  .resources-sec.vc_row-fluid,
  .publication-row.vc_row-fluid {
    margin-bottom: 30px !important;
  }

  /*submodels page css*/

  .call-out-sec a {
    margin-left: 14px;
  }
  div.slider-bar-widgets .quotes_sec_sidebar strong {
    font-size: 16px;
    line-height: 24px;
  }
  div.slider-bar-widgets .quotes_sec_sidebar {
    margin-left: 62px;
    margin-bottom: 20px;
  }
  div.slider-bar-widgets .testimonials_slider .slider_image {
    order: 2;
    margin-top: 0%;
    margin-left: 63px;
  }
  div.slider-bar-widgets .author {
    margin-left: 62px !important;
    order: 2;
  }
  .slider-bar-widgets .testimonials_slider .slider_image {
    margin-bottom: 11px;
  }
  .slider-bar-widgets .quotes_sec_sidebar {
    padding: 0px !important;
  }
  div.slider-bar-widgets .slider_image img {
    width: 100%;
  }
  div.author h4 {
    font-size: 16px;
    line-height: 24px;
  }
  .row-spacing.vc_row-fluid {
    margin-top: 0px !important;
  }

  .expert-sec.vc_row-fluid h4.vc_custom_heading {
    margin-top: 10px !important;
  }
  .custom-faq-section.faqs_page .faq .question .title {
    padding: 14px 14px 14px 19px;
  }
  .faq .question .title > .acc-icon-plus:before,
  .faq .question .title > .acc-icon-minus:before {
    margin-left: -13px !important;
  }
  .custom-faq-section.faqs_page .wpb_wrapper .faq .question .title.wpb_toggle {
    width: auto !important;
  }
  .vc_row-fluid .models-btn {
    margin-top: 10px !important;
  }
  .content-break-list ol li strong {
    word-break: break-all;
  }
  .content-break-url p a strong {
    word-break: break-all;
  }
<<<<<<< HEAD
  /* Related models section */
  .related-models-wrapper.vc_row {
    padding-bottom: 21px !important;
    margin-top: 43px !important;
  }
  .related-models-wrapper .browse-all-In-vivo-disease-models {
    width: 100%;
  }
  .related-models-wrapper.vc_row {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
    margin-top: 15px !important;
  }
  .related-models-wrapper h3 {
    margin-bottom: 30px !important;
  }
=======
>>>>>>> origin/feature/MD-732-eae-model-content-design-update
}

@media (max-width: 992px) {
  .footer_badge_sec .vc_column_container {
    width: 20%;
  }
  .footer-badge-row .badge-div {
    flex-wrap: nowrap;
  }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
  .theratrace-sec .wpb_column {
    width: 100% !important;
  }

  .theratrace-sec .vc_btn3-inline {
    margin-top: 16px !important;
  }

  .theratrace-sec.vc_row-fluid {
    padding-right: 10px !important;
  }

  .resource-sec-one,
  .resource-sec-two {
    width: 100% !important;
  }
  .resource-sec-one,
  .resource-sec-two {
    margin: 0px 0px 15px 0px;
  }
  .expert-sec .vc_column-inner {
    padding-bottom: 16px !important;
    margin-left: 0px !important;
  }

  .theratrace-btn a {
    margin-left: 35px;
  }

  /*submodels page css*/

  div.slider-bar-widgets .quotes_sec_sidebar {
    margin-left: 62px;
    margin-bottom: 20px;
  }
  div.slider-bar-widgets .testimonials_slider .slider_image {
    order: 2;
    margin-top: 0%;
    margin-left: 63px;
  }
  div.slider-bar-widgets .author {
    margin-left: 62px;
    order: 2;
  }
  .slider-bar-widgets .testimonials_slider .slider_image {
    margin-bottom: 11px;
  }
  div.slider-bar-widgets .slider_image img {
    width: 25%;
  }

  .call-out-sec a {
    margin-left: 14px;
  }

  .custom-faq-section.faqs_page .faq .question .title {
    padding: 14px 14px 14px 19px;
  }
  .faq .question .title > .acc-icon-plus:before,
  .faq .question .title > .acc-icon-minus:before {
    margin-left: -13px !important;
  }
  .custom-faq-section.faqs_page .wpb_wrapper .faq .question .title.wpb_toggle {
    width: auto !important;
  }
}

@media only screen and (min-width: 993px) and (max-width: 1224px) {
  .theratrace-btn a {
    padding: 10px 20px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .testimonial-sec img.scale-with-grid {
    width: 30%;
  }
  .testimonial-sec .icon_box.icon_position_left {
    margin-left: 59px;
  }
}

@media only screen and (min-width: 993px) and (max-width: 1239px) {
  .resource-sec-one {
    margin-right: 15px;
  }

  .resource-sec-two {
    margin-left: 15px;
  }
}
@media (max-width: 768px) {
  .footer-badge-row .footer_newsletter_row {
    padding-right: 0px !important;
  }
}

/*submodels page css*/

.custom-faq-section.faqs_page .wpb_wrapper .faq .question .title.wpb_toggle,
.faqs_page .wpb_wrapper .faq .question .title.wpb_toggle {
  transition: all 0.5s ease;
}
.faq-row ul li {
  font-size: 16px;
  letter-spacing: 0px;
  color: #464646;
  line-height: 24px;
}
body.page-template-default.hide-breadcrumbs-before-hero .sections_group {
  padding-top: 0px !important;
}
.custom-faq-section.faqs_page .faq .question .title {
  padding-right: 60px !important;
}
.colonic-motility.page-template-page-left-sidebar .sidebar-1.four.columns,
.fecal-pellet-output.page-template-page-left-sidebar .sidebar-1.four.columns {
  width: 30%;
}
.colonic-motility.page-template-page-left-sidebar .sections_group,
.fecal-pellet-output.page-template-page-left-sidebar .sections_group {
  width: 70%;
}

#custom_html-13 .contact-sidebar {
  border-radius: 3px;
  border: 1px solid rgba(140, 140, 140, 0.55);
  border-top: 8px solid #01505f;
  padding: 30px 24px 38px 24px;
}
#custom_html-13 a.contact_us_sidebar {
  float: none !important;
}
#custom_html-13 .contact-sidebar a.contact_us_sidebar {
  padding: 10px 20px;
  font-size: 16px;
  line-height: 20px;
  border-radius: 46px !important;
}

#custom_html-13 .contact-sidebar p.contact_content_sec {
  color: #464646;
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  margin-bottom: 29px;
}
#custom_html-13 .contact-sidebar h4 {
  color: #015362;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  margin-bottom: 10px;
}
.custom-faq-section h3 {
  font-family: "Merriweather", Arial, Tahoma, sans-serif;
}
.slider-bar-widgets .quotes_sec_sidebar strong {
  font-family: Montserrat, Arial, Tahoma, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
  padding-left: 0px !important;
}
.slider-bar-widgets .testimonials_slider .slider_image {
  order: 2;
  margin-top: -82px;
  margin-left: 63px;
}
.slider-bar-widgets .quotes_sec_sidebar:after {
  content: none !important;
}

.slider-bar-widgets .slick-slide img {
  margin-left: 0px;
  margin-right: 0px;
}
.slider-bar-widgets .testimonials_slider_ul.common-class {
  width: 100%;
}
.slider-bar-widgets .quotes_sec_sidebar:before {
  padding-left: 0;
  position: absolute;
  margin-top: 5px;
  left: 4px;
  content: url(/wp-content/uploads/2023/12/testimonial-icon.svg);
}
.slider-bar-widgets .quotes_sec_sidebar {
  margin-left: 62px;
  margin-bottom: 53px;
}

.slider-bar-widgets .author {
  margin-left: 197px;
}

.slider-bar-widgets .slider_image img {
  width: 17%;
}

.slider-bar-widgets
  .testimonials_slider
  .testimonials_slider_ul
  li
  .author
  .company {
  color: #464646;
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
}
.first_menu_left_sidebar a,
.second_menu_left_sidebar a {
  font-size: 18px;
  color: #464646;
  font-weight: 500;
  line-height: 21px;
  word-break: break-word;
}

.second_menu_left_sidebar > a,
.third_menu_left_sidebar a {
  font-weight: 500 !important;
}

#wpb_widget-8.widget {
  margin-bottom: 0px;
}

.fecal-pellet-output.page-template-page-left-sidebar .sidebar-1.four.columns,
.insulin-tolerance-test-itt.page-template-page-left-sidebar
  .sidebar-1.four.columns,
.pain-capsaicin-hyperalgesia.page-template-page-left-sidebar
  .sidebar-1.four.columns {
  width: 30%;
}

.fecal-pellet-output.page-template-page-left-sidebar .sections_group,
.insulin-tolerance-test-itt.page-template-page-left-sidebar .sections_group,
.pain-capsaicin-hyperalgesia.page-template-page-left-sidebar .sections_group {
  width: 70%;
}

.sidebar_sec .menu {
  padding: 30px 24px 30px 24px;
}
#wpb_widget-8 .current-menu-item a {
  color: #464646 !important;
}
.fecal-pellet-output .second_menu_left_sidebar,
.colonic-motility .second_menu_left_sidebar {
  margin-top: 0px;
}

#custom_html-14 .learn-more {
  padding: 10px 25px;
}
.custom-faq-section.faqs_page .faq .question.active .title.wpb_toggle {
  padding-bottom: 14px;
}
.ct26-syngeneic-models div#Subheader {
  display: none;
}
.ct26-syngeneic-models #Content {
  padding-top: 0px;
}
.ct26-syngeneic-models .sections_group {
  padding-top: 0px !important;
}

.ct26-syngeneic-models div#Subheader {
  display: block !important;
  margin-top: 0px;
}

body.ct26-syngeneic-models .sections_group {
  padding-top: 0px !important;
}

@media screen and (max-width: 1239px) {
  .footer-badge-row {
    left: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

@media only screen and (min-width: 993px) and (max-width: 1239px) {
  .slider-bar-widgets .testimonials_slider .slider_image {
    margin-top: -15%;
  }
  .slider-bar-widgets .author {
    margin-left: 187px;
  }
}
/*homepage*/
@media screen and (max-width: 1136px) {
  .header_lower_txt_row .vc_custom_heading {
    margin-top: 5px !important;
  }
}

@media screen and (max-width: 1024px) {
  #covid_home .header_lower_txt_row .vc_column-inner {
    margin-left: 0px !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .footer_newsletter_image .certification_badge_image {
    width: 115px !important;
  }
}

/* Start Homepage case study section */
.case_studies_section {
  overflow: unset !important;
}
.case_study_content_col .vc_column-inner p {
  color: rgba(0, 0, 0, 0.85);
}
.case_study_content_col h3.vc_custom_heading {
  font-family: "Merriweather", Arial, Tahoma, sans-serif !important;
}
.case_study_img .wpb_wrapper {
  width: 360.5px;
}
.case_study_img .wpb_wrapper img {
  margin-top: -89px;
}
@media only screen and (max-width: 824px) {
  .case_studies_section
    .pharmacology_img.wpb_column.vc_column_container.vc_col-sm-6,
  .case_study_content_col.wpb_column.vc_column_container {
    width: 100%;
  }
  .case_study_content_col .vc_column-inner {
    border-left-width: 0px !important;
    border-top-width: 3px !important;
    padding-top: 35px !important;
  }
  .pharmacology_img .wpb_single_image {
    margin-left: 0px !important;
  }
  .case_study_content_col .vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .case_studies_section .vc_row.wpb_row.vc_inner {
    margin-left: 0px !important;
  }
}
@media screen and (max-width: 767px) {
  .footer_newsletter_image
    .footer_badge_sec
    .vc_column_container.certification_badge_image {
    width: 80px !important;
  }
  .footer-badge-row .badge-div {
    flex-wrap: wrap;
    gap: 15px;
  }
  .footer-badge-row .badge-div .footer_aaalac_image,
  .footer-badge-row .badge-div .us-badge-image {
    width: 120px !important;
  }

  .pharmacology_img .case_study_img {
    margin-left: 0px !important;
  }
  .case_studies_section .vc_column-inner {
    padding-left: 0px !important;
  }
  .case_study_img .wpb_wrapper img {
    max-width: 80% !important;
  }
}
/*End Homepage case study section */
/*Start Banner and inner page css */
.banner-anchor a {
  color: #008590 !important;
}
.content-break-url p a strong {
  font-weight: unset !important;
}
.content-break-list ol li a {
  word-break: break-all !important;
}
.content-break-list ol li strong {
  font-weight: unset !important;
}
/*End Banner and inner page css */

/* LNCaP Xenograft page css  */
.lncap-xenograft-models div#Subheader {
  display: none;
}
.lncap-xenograft-models div#Content {
  padding-top: 0px;
}
.lncap-xenograft-models div#Content .sections_group {
  padding-top: 0px !important;
}
/* LNCaP Xenograft page css end */

/*Home Page css*/
.modifi-bio-sec {
  text-align: center;
}
.modifi-bio-sec .update-text p {
  font-family: "Merriweather", Arial, Tahoma, sans-serif !important;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.85);
  line-height: 30px;
}

<<<<<<< HEAD

=======
/* Related models section */
.related-models-wrapper .browse-all-In-vivo-disease-models {
  width: 33.33333333%;
}
.related-models-wrapper .wpb_wrapper > .vc_row {
  max-width: 1090px;
  margin: 0 auto;
  padding-left: 20px;
}
.related-models-wrapper {
  background: linear-gradient(270deg, #fff 0%, #e9e9e9 100%);
}
.related-models-wrapper h3 {
  font-family: "Merriweather", Arial, Tahoma, sans-serif;
}
/* .related-models-wrapper .browse-all-In-vivo-disease-models h4 {
  min-height: auto;
} */
.related-models-wrapper
  .browse-all-In-vivo-disease-models
  .list_item
  .list_left {
  display: none;
}
.related-models-wrapper .browse-all-In-vivo-disease-models > .vc_column-inner {
  padding-left: 0px;
  padding-right: 0px;
}
.related-models-wrapper .browse-all-In-vivo-disease-models .list_item {
  padding: 11px 17px;
  min-height: 43px;
}
.related-models-wrapper .browse-all-In-vivo-disease-models .list_right {
  margin-left: 0px;
  max-width: 218px;
  padding-top: 0;
}
.related-models-wrapper .browse-all-In-vivo-disease-models .list_item:hover {
  padding-left: 26px;
}

/* Related models section end*/
>>>>>>> origin/feature/MD-732-eae-model-content-design-update
